Mailinglist Archive: opensuse-updates (130 mails)

< Previous Next >
openSUSE-SU-2013:1905-1: moderate: update for rubygem-actionpack-2_3
openSUSE Security Update: update for rubygem-actionpack-2_3
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1905-1
Rating: moderate
References: #853632
Cross-References: CVE-2013-6415
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


- fix CVE-2013-6415: rubygem-actionpack: number_to_currency
XSS (bnc#853632). File CVE-2013-6415.patch contains the
patch.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-987

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

rubygem-actionpack-2_3-2.3.17-2.25.1
rubygem-actionpack-2_3-doc-2.3.17-2.25.1
rubygem-actionpack-2_3-testsuite-2.3.17-2.25.1


References:

http://support.novell.com/security/cve/CVE-2013-6415.html
https://bugzilla.novell.com/853632


< Previous Next >
This Thread
  • No further messages